a:focus { 
	outline:none; /*usuwanie niebieskiej obwódki w FF*/
}

#form-kont {padding:10px 15px 30px 15px;}
			
#form-kont h1 {text-align: center; font:18px Verdana, Geneva, sans-serif; color:#667070;  margin-top:15px}

input.pole {border:0; background-color:#FFF;
			width:98%; height:20px; padding:4px 4px 4px 4px;
			font:14px Verdana, Geneva, sans-serif; color:#667070;
			-moz-border-radius-bottomright: 6px;
			-moz-border-radius-bottomleft: 6px;
			-moz-border-radius-topright: 6px;
			-moz-border-radius-topleft: 6px;
			border-bottom-right-radius: 6px;
			border-bottom-left-radius: 6px;
			border-top-right-radius: 6px;
			border-top-left-radius: 6px;
			-webkit-border-bottom-right-radius: 6px;
			-webkit-border-bottom-left-radius: 6px;
			-webkit-border-top-right-radius: 6px;
			-webkit-border-top-left-radius: 6px;
			-khtml-border-bottom-right-radius: 6px;
			-khtml-border-bottom-left-radius: 6px;
			-khtml-border-top-right-radius: 6px;
			-khtml-border-top-left-radius: 6px;}
input.submitBtn {border:0; background-color:#58715D;
			width:100%; height:30px; padding:4px 4px 4px 4px;
			font:13px Verdana, Geneva, sans-serif; font-weight:bold; color:#fff;
			-moz-border-radius-bottomright: 6px;
			-moz-border-radius-bottomleft: 6px;
			-moz-border-radius-topright: 6px;
			-moz-border-radius-topleft: 6px;
			border-bottom-right-radius: 6px;
			border-bottom-left-radius: 6px;
			border-top-right-radius: 6px;
			border-top-left-radius: 6px;
			-webkit-border-bottom-right-radius: 6px;
			-webkit-border-bottom-left-radius: 6px;
			-webkit-border-top-right-radius: 6px;
			-webkit-border-top-left-radius: 6px;
			-khtml-border-bottom-right-radius: 6px;
			-khtml-border-bottom-left-radius: 6px;
			-khtml-border-top-right-radius: 6px;
			-khtml-border-top-left-radius: 6px;
			margin-top: 10px}
input.submitBtn:hover {background-color:#999999; cursor:pointer}

#formularz {}

#formularz div {margin-bottom:8px}

#formularz label {display: block; font:14px Verdana, Geneva, sans-serif; color:#58715D; padding:8px 4px 6px 4px;}

#formularz textarea {background-color:#fff; padding:4px 4px 4px 4px; border:0; width:98%; height:120px; font:14px/20px Verdana, Geneva, sans-serif; color:#58715D;
			-moz-border-radius-topleft: 6px;
			border-top-left-radius: 6px;
			-webkit-border-top-left-radius: 6px;
			-khtml-border-top-left-radius: 6px;}
			
.komunikat { width:auto; font:14px Verdana, Geneva, sans-serif; font-weight:bold; color:#58715D;}

#formularz input[type=text] {}

#blad {background: #ff3a3a; padding: 10px; margin-bottom: 15px}

#blad p{}

#sukces {}

#sukces p{}

.red {color: #ff3a3a;}



